.vitrina {
	margin: 0 -16px 8px;
	padding: 24px 16px;
	@media (min-width: 1025px) {
		margin: 0 0 72px;
		padding: 0;
	}
	background-color: #fff;	
	@media (min-width: 1025px) {
		background-color: transparent;
	}
}
.vitrina-route {
	display: grid;
	grid-gap: 16px;
	@media (min-width: 1025px) {
		grid-auto-flow: column;
		grid-auto-columns: minmax(432px, auto);
	}	
}
.vitrina-item {
	background-color: #F2F5F7;
	border-radius: 6px;
	padding: 16px;
	justify-items: center;
	text-align: center;
	@media (min-width: 1025px) {
		padding: 24px;
	}
}
.vitrina-pic {margin-bottom: 20px;}
.vitrina-title {
	font-weight: 600;
	font-size: 18px;
	line-height: 135%;
	letter-spacing: 0.15px;
	margin-bottom: 4px;
	@media (min-width: 1025px) {
		font-size: 24px;
		letter-spacing: 0.25px;
	}
}
.vitrina-note {
	font-size: 14px;
	line-height: 140%;
	letter-spacing: 0.25px;
	color: #666;
	margin-bottom: 12px;
}
.vitrina-item .ep-btn {
	margin-top: auto;	
}
.vitrina-subnote {
	margin-bottom: 16px;
	@media (min-width: 1025px) {
		margin-bottom: 24px;
	}
}

@media (max-width: 1024px) {
	.ep-view:has(.vitrina) {background-color: #F2F5F7;}
}

.vitrina .ep-filterformbox {
	border-radius: 0;
    padding: 0;
    max-width: none;
    background-color: transparent;
    margin: 0;
	
}
.--last {
	margin-top: 16px;
	display: grid;
	gap: 16px;
	@media (min-width: 1025px) {
		margin-top: 0px;
		display: flex;
		align-items: center;
		gap: 16px;
		grid-column: span 4;
	}
	& p {
		color: #666;
		font-size: 12px;
		margin-bottom: 4px;
		text-align: center;
		@media (min-width: 1025px) {
			text-align: left;
		}
	}
}
@media (min-width: 1025px) {
    .vitrina .ep-filter-inputpole {
        grid-template-columns: repeat(4, 1fr);
    }
	.--forms {
		background-color: #F2F5F7;
		background-position: center;
		background-repeat: no-repeat;
		background-image: url("../img/vitrina/fonform.png");
		border-radius: 6px;
		padding: 24px;
		
	}
}

.vitrina-contbox {
	margin: 0 auto;
	max-width: 768px;
	@media (min-width: 1025px) {
		display: grid;
		grid-gap: 32px;
		margin-bottom: 72px;
	}
}
.--contforms {
	background-color: #F2F5F7;
	@media (min-width: 1025px) {
		border-radius: 6px;
		padding: 24px;
		background-color: #F2F5F7;
		background-position: center;
		background-repeat: no-repeat;
		background-image: url("../img/vitrina/fonform-2.png");
	}
}
@media (min-width: 1025px) {
	.--contforms .ep-filter-checkpole {
		background-color: #fff;
		border-radius: 6px;
		padding: 16px;
	}
	.--contforms .ep-filterformbox {
		margin: 0 auto;
		max-width: 656px;
	}
	.--contforms .vitrina-title {text-align: center}
	.--contforms .--last {
		display: grid;
		grid-column: span 2;
		& p {
			text-align: center
		}
	}
	
	.--contforms .ep-filter-inputpole {grid-template-columns: repeat(2, 1fr);}
	.--contforms .--last .ep-btn {width: fit-content;}
}


.ep-filter-footpole {
	display: grid;
	gap: 8px;
	& p {
		text-align: center;
		color: #666;
		font-size: 12px;
		margin-bottom: 4px;
	}
	& .ep-btn {
		width: fit-content;
		margin: 0 auto 16px;
	}
}


/* ----------------------------- 02.06.2026 ------------------------------- */
.vitrina-simple {
	margin-bottom: 24px;
	@media (min-width: 1025px) {
		margin-bottom: 72px;
	}
}
.vitrina-simple .vitrina-route {
	@media (min-width: 1025px) {
		grid-auto-flow: column;
		grid-auto-columns: minmax(320px, auto);
	}	
}
.vitrina-simple .vitrina-note {margin-bottom: 0px;}
.vitrina-simple .vitrina-item {
	@media (min-width: 1025px) {
		justify-items: flex-start;
    	text-align: left;
	}	
}
.vitrina-simple .vitrina-title {
	@media (min-width: 1025px) {
		font-size: 18px;
	}	
}






